results
{
  best0
  {
    laptime=488354
    date=1112650909
    car=Subaru Impreza WRC (Tarmac Version)
    car_id=impwrx99_tarmac
    flags=0
  }
  best1
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best2
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best3
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
